﻿
@{
    ViewData["Title"] = "View";
}
    <div class="bg-light p-3 border-dark border rounded">
        @if ((bool)ViewData["adatbázisbanBejegyezve"])
        {
            <h1>Nem törölhető, már galériába került. Előbb törölje a galériából is! (Képeim oldalról)</h1>
            <a asp-action="Index" class="btn btn-info float-right">Vissza</a>
        }
        else
        {
            <h1>Biztos hogy törölni akarja a @ViewData["törlendő"] fájlt?</h1>
            <div class="row">
                <div class="col-md-4">
                    <img src="~/kepek/@ViewData["törlendő"]" class="img-thumbnail kicsi" />
                </div>
            </div>
            <div class="row">
                <div class="offset-6 col-md-2">
                    <a asp-action="IgenTörlés" asp-route-törlendő="@ViewData["törlendő"]" class="btn btn-outline-info form-control">Igen</a>
                </div>
                <div class="offset-2 col-md-2">
                    <a asp-action="Index" class="btn btn-outline-info form-control">Nem</a>
                </div>
            </div>
        }
    </div>
